/*
Theme Name:     child_Ecoartsaustralis
Description:    
Author:         Ecoartsaustralis
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/
@import url("../twentyeleven/style.css");
#main {
	padding: 20px; 
}
body, input, textarea {
		font-size: 14px;
	}
#site-title { 
	padding-top: 2; 
}
#site-description { 
	margin-bottom: 2; 
}
#branding #searchform { top: em; }
#branding { position: relative; }
#branding hgroup { position: absolute; top: 0px; }
#site-title a {
	font-size: 28px;
}
#site-description { 
	font-size: 14px; 
}
#content h1 { 
	font-size: 28px;
	font-style: normal;
	line-height: 1.5em;
	line-height: 26px;
}
#access a {
	font-size: 14px;
	line-height: 2.7em;
	padding: 0 1.2125em;
	text-decoration: none;
}
.widget a {
	font-size: 14px;
	font-weight: 300;
	color: #F2F2F2;
}
#widget ul li {
	color:#e1b733;
}
#access .current_page_item > a,
	font-weight: 300;
	background:#e1b733;
	color:#0D0D0D;
}
.left-sidebar #secondary {
    float: left;
    margin-left: 20%;
    margin-right: 0;
    margin-top: 72px;
    width: 30%; 
}

a img  
{  
border: none;  
}  


